dbXML API

## com.dbxml.db.admin.nodes
Interface HasStorage

All Known Implementing Classes:
  CollectionNode, DirectoryNode

public interface HasStorage

HasStorage

Method Summary
`AdminNode` `getRefreshTarget()`
`boolean` `storeDocWrapper(DocWrapper doc)`

Method Detail

### storeDocWrapper

    public boolean storeDocWrapper(DocWrapper doc)

### getRefreshTarget

    public AdminNode getRefreshTarget()

dbXML API

Copyright (c) 2004 The dbXML Group